hledger-1.41: Command-line interface for the hledger accounting system

Safe Haskell | None
Language | Haskell2010

Hledger.Cli.Commands.Commodities

Description

The `commodities` command lists commodity/currency symbols.

Synopsis

- commoditiesmode :: Mode RawOpts
- commodities :: CliOpts -> Journal -> IO ()

# Documentation

commoditiesmode :: Mode RawOpts #

Command line options for this command.

commodities :: CliOpts -> Journal -> IO () #